{
"__comment":"Made by Know2Good, part of the 'Default 3D' resource pack || Official download page: http://www.planetminecraft.com/texture_pack/default-3d-2985741/ or http://know2good.com/ || © Know2Good. All rights reserved. ",
    "multipart": [
        {   "when": { "up": "true" },
            "apply": { "model": "block/mossy_cobblestone_wall_post" }
        },
        {   "when": { "north": "true" },
            "apply": { "model": "block/mossy_cobblestone_wall_side"}
        },
        {   "when": { "east": "true" },
            "apply": { "model": "block/mossy_cobblestone_wall_side", "y": 90}
        },
        {   "when": { "south": "true" },
            "apply": { "model": "block/mossy_cobblestone_wall_side", "y": 180}
        },
        {   "when": { "west": "true" },
            "apply": { "model": "block/mossy_cobblestone_wall_side", "y": 270}
        }
    ]
}
